body {
  align-content: center;
  background-color: #33FFFC;
}

.div-class {
   width: 800px;
   align-content: center;
   padding: 25px;
   margin: 100px auto;
   background-color: red;
   border-radius: 8px;
}

.list-class {
  list-style-type: none;
}

h1 {
  align-content: center;
}
